using PARR.DAL.Context;
using PARR.DAL.Models;
using PARR.DAL.Services.Interfaces;

namespace PARR.DAL.Services.Implementations
{
    internal class TemplateStatusTypeService : ITemplateStatusTypeService
    {
        private readonly DataContext dataContext;

        public TemplateStatusTypeService(DataContext dataContext)
        {
            this.dataContext = dataContext;
        }


        public IQueryable<TemplateStatusType> Get()
        {
            return dataContext.TemplateStatusTypes;
        }
    }
}
